-S 1  -X RUN  -Q 0 -L 2   99 300
-S 1  -X RUN  -Q 0 -L 2   89 300
-S 1  -X RUN  -Q 0 -L 2   66 250
-S 0  -X RUN  -Q 1 -L 2   65 250
-S 0  -X RUN  -Q 1 -L 2   62 400
-S 0  -X RUN  -Q 1 -L 2   61 250
-S 2  -X RUN  -Q 2 -L 1   58 200
-S 2  -X RUN  -Q 2 -L 1   40 175
-S 2  -X RUN  -Q 2 -L 1   31 150
-S 3  -X RUN  -Q 3 -L 1   27 175
-S 3  -X RUN  -Q 3 -L 1   26 150
-S 4  23 175
-S 4  23 125
-S 4  22 100
-S 4  18 100
-S 4  13 125
-S 4  11 150
